<?xml version="1.0"?>
<level levelNumber="1" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="318.051" y="471.084" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>8</over>
		<over>50</over>
	</card>
	<card id="1" zLayer="2" x="347.051" y="439.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>8</under>
		<over>10</over>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="2" zLayer="4" x="374.051" y="407.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>8</under>
		<over>10</over>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="3" zLayer="7" x="435.102" y="406.593" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>9</over>
		<under>10</under>
		<over>12</over>
		<under>50</under>
		<under>52</under>
	</card>
	<card id="4" zLayer="8" x="433.051" y="343.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>9</over>
		<under>10</under>
		<over>12</over>
		<under>52</under>
	</card>
	<card id="5" zLayer="10" x="460.102" y="308.593" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>9</over>
		<under>12</under>
		<over>14</over>
		<under>52</under>
	</card>
	<card id="6" zLayer="12" x="486.051" y="278.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>9</under>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="8" zLayer="1" x="344.94" y="500.813" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>2</over>
		<over>10</over>
		<over>50</over>
	</card>
	<card id="9" zLayer="11" x="488.102" y="342.593" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<under>12</under>
		<over>14</over>
		<under>17</under>
	</card>
	<card id="10" zLayer="5" x="400.94" y="436.813" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>8</under>
		<over>12</over>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="11" zLayer="3" x="582.102" y="471.593" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="12" zLayer="9" x="458.94" y="373.813" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>5</over>
		<over>6</over>
		<over>9</over>
		<under>10</under>
		<over>14</over>
		<under>16</under>
		<under>52</under>
	</card>
	<card id="13" zLayer="7" x="640.102" y="406.593" angle="0" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>18</under>
		<under>19</under>
		<over>20</over>
		<over>25</over>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="14" zLayer="13" x="512.94" y="307.813" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>12</under>
	</card>
	<card id="16" zLayer="0" x="524.17" y="471.084" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>17</over>
		<over>18</over>
		<over>24</over>
	</card>
	<card id="17" zLayer="2" x="553.17" y="439.084" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>11</over>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="18" zLayer="4" x="580.17" y="407.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="19" zLayer="6" x="612.102" y="371.593" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="20" zLayer="8" x="639.17" y="343.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>25</over>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="21" zLayer="10" x="667.068" y="306.593" angle="0" assignedValue="-1" isSpecial="true">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>25</over>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="22" zLayer="12" x="692.17" y="278.084" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>25</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="24" zLayer="1" x="551.059" y="500.813" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>16</under>
		<over>17</over>
		<over>18</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="11" x="694.119" y="342.593" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>20</under>
		<under>21</under>
		<over>22</over>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="26" zLayer="5" x="611.466" y="437.83" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<under>17</under>
		<under>18</under>
		<over>19</over>
		<over>20</over>
		<under>24</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="9" x="666.059" y="372.813" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>25</over>
		<under>26</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="13" x="719.059" y="307.813" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>25</under>
		<under>28</under>
	</card>
	<card id="32" zLayer="0" x="828.868" y="236.411" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
	</card>
	<card id="33" zLayer="0" x="829.868" y="339.411" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="34" zLayer="0" x="830.868" y="443.411" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="35" zLayer="0" x="831.868" y="547.411" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
	</card>
	<card id="36" zLayer="1" x="856.868" y="290.411" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>39</over>
	</card>
	<card id="37" zLayer="1" x="857.868" y="394.411" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="1" x="858.868" y="498.411" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="2" x="889.868" y="340.411" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="40" zLayer="2" x="890.868" y="443.411" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="41" zLayer="0" x="204.455" y="236.411" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
	</card>
	<card id="42" zLayer="0" x="205.455" y="339.411" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="0" x="206.455" y="443.411" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="0" x="207.455" y="547.411" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
	</card>
	<card id="45" zLayer="1" x="172.102" y="284.819" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>48</over>
	</card>
	<card id="46" zLayer="1" x="172.102" y="388.819" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="1" x="173.102" y="491.819" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>49</over>
	</card>
	<card id="48" zLayer="2" x="136.102" y="338.819" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
	</card>
	<card id="49" zLayer="2" x="136.102" y="442.819" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
	</card>
	<card id="50" zLayer="3" x="375.102" y="471.593" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<under>8</under>
		<over>10</over>
		<over>52</over>
	</card>
	<card id="52" zLayer="6" x="403.102" y="373.593" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>10</under>
		<over>12</over>
		<under>50</under>
	</card>
</level>
